Subject: Re: CCL:summary for program for superimposing (small) molecules and new question

From: Marcel Swart <swart~at~chem.vu.nl>
Date: Fri, 8 Aug 2003 08:20:37 +0200

Supposing that the RMSD as calculated by QMol is smaller, QMol does it 
more smartly
than the crude Excel way. Of course, when slightly translating one of 
the molecules,
in combination with a slight rotation might lower the RMSD.

I have written a small F90 program that does just this, first get all 
coords relative
to the center of masses, and then rotate one of the molecules in order 
to find the "optimum"
rotation for the RMSD to be lowest.

I suppose this is exactly what QMol does also.

On Thursday, Aug 7, 2003, at 21:57 Europe/Amsterdam, Dr. Richard L. 
Wood wrote:

> I have a question as to how the program QMol calculates the RMSD of 
> two structures.
>
> I used Excel to calculate the RMSD for two different conformations of 
> the same molecule and compared the result that I get using QMol, and I 
> get two different values, and I am wondering why that is.
>
> In Excel, I calculated the distances between the same two atoms in the 
> two conformations, squared them, added them up, then divided by the 
> number of atoms.
> After this, take the square root to get the RMSD.
>
> It looks to me like QMol does something different.
>
> Thanks in advance,
> Richard
>  
>
> From Jason D. Gans: Hello,
>
> Qmol, available from the CCL software repository
>
> http://www.ccl.net/cca/software/MS-WIN95-NT/qmol/index.shtml
>
> can superimpose molecules and compute RMS deviation.
>
> Regards,
>
> Jason Gans
>
> B division
> Los Alamos National Lab 
>
>
> --
> Richard L. Wood, Ph. D.
> Physical/Computational Chemist
>  
>  
>
>
–––––––––––––––––––––––––––––––––––––
dr. Marcel Swart

Organische en Anorganische Chemie
Faculteit der Exacte Wetenschappen
Vrije Universiteit Amsterdam

De Boelelaan 1083
1081 HV Amsterdam
The Netherlands

F   +31-(0)20-4447488
E   swart~at~chem.vu.nl
W  http://go.to/m.swart
–––––––––––––––––––––––––––––––––––––